$(".owl-carousel-one").owlCarousel({
  arrows: false,
  loop: true,
  margin: 10,
  responsiveClass: true,
  responsive: {
    0: {
      items: 1,
      nav: false,
    },
    600: {
      items: 2,
      nav: false,
    },
    1000: {
      items: 3,
      nav: false,
      loop: true,
    },
  },
});
function slideNext(slno) {
  slno++;
  $(".applications-details").css("display", "none");
  $(`#slide${slno}`).css("display", "flex");
  if (slno == 6) {
    slno -= 5;
    $(`#slide${slno}`).css("display", "flex");
  }
}

$("#myForm").submit(function(e) {
  e.preventDefault();
  if($("#useremail").value=="" ||$("username").value==''){
    alert("Please enter details ")
  }
  else{
    document.getElementById("useremail").value = '';
    document.getElementById("phone").value = '';
    document.getElementById("username").value = '';
  $('#myModal').modal('show');
  e.preventDefault();
  } 
})
$("#reachForm").submit(function(e) {
  e.preventDefault();
  if($("#useremail").value=="" ||$("username").value==''){
    alert("Please enter details ")
  }
  else{
    document.getElementById("name-input").value = '';
    document.getElementById("mobile").value = '';
    document.getElementById("email-input").value = '';
    $('#myModal').modal('show');
  e.preventDefault();
  }
})
